X2Go Bug report logs - #886
Windowdecoration disappear

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Summer Matthias <matthias.summer@adcubum.com>

Date: Thu, 11 Jun 2015 11:50:02 UTC

Severity: normal

Merged with 883

Fixed in version 4.0.5.0

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#886; Package x2go client. (Thu, 11 Jun 2015 11:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Summer Matthias <matthias.summer@adcubum.com>:
New Bug report received and forwarded. Copy sent to owner@bugs.x2go.org. (Thu, 11 Jun 2015 11:50:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Summer Matthias <matthias.summer@adcubum.com>
To: "submit@bugs.x2go.org" <submit@bugs.x2go.org>
Subject: Windowdecoration disappear
Date: Thu, 11 Jun 2015 11:17:33 +0000
[Message part 1 (text/plain, inline)]
Package: X2Go Client
Version: 4.0.4.0

When maximizing a program (e.g. eclipse) in the seamless-mode the window-decoration disappear. On serverside we use default settings. On clientside we change Session Type to Program and use konsole to start other applications. When the windowdecoration disappears there is no way to access the Windows Menu or to minimize the program.


Server OS: Redhat Enterprise Linux 7.1
X2Go Serverversion: x2goserver-4.0.1.19-1.el7, x2goagent-3.5.0.29-1.el7
Client OS: Windows 7 Pro, SP 1

Kind regrads
Matthias Summer


Matthias Summer
Senior System Engineer
-------------------------------------------------
Adcubum AG
Z├╝rcherstrasse 464
CH-9015 St. Gallen

Zentrale         +41 58 411 66 66
Direktwahl      +41 58 411 68 13
Mobile           +41 79 101 35 58
matthias.summer@adcubum.com<mailto:matthias.summer@adcubum.com>
www.adcubum.com<http://www.adcubum.com/>

[Message part 2 (text/html, inline)]

Bug reassigned from package 'x2go client' to 'x2goclient'. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 12 Jun 2015 12:25:02 GMT) Full text and rfc822 format available.

No longer marked as found in versions 4.0.4.0. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 12 Jun 2015 12:25:02 GMT) Full text and rfc822 format available.

Merged 883 886 Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 17 Jul 2015 19:40:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.0.5.0. Request was from Michael DePaulo <mikedep333@gmail.com> to 883-submit@bugs.x2go.org. (Sun, 26 Jul 2015 19:00:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Dec 10 20:29:11 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.